/*
Theme Name:     The White Ant Specialists
Description:    
Author:         admin
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.rv_button.closed:after{content:"";}
.rv_button.opened:after{content:"";}

@media all and (min-width: 600px){
/*********************************
show, hide, and transition logos for primary and fixed nav;
must have second logo in header.php file for this to work
**********************************/
#logo {
min-height:200px;
opacity:1;
display:inherit;
margin: 0 0 0 0;
-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
transition: all .4s ease-in-out;
}
#logo.second-logo {
min-height:60px;
opacity:0;
margin: 0 0 -200px -150px;
-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
transition: all .4s ease-in-out;
}
.et-fixed-header #logo {
opacity: 0;
margin: -200px 0px 0 0px;
-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
transition: all .4s ease-in-out;
 
}
.et-fixed-header #logo.second-logo {
opacity:1;
margin: 0 0 0 -200px !important;
-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
transition: all .4s ease-in-out;
}
#main-header {
overflow: visible;
}
}
@media all and (max-width: 600px){
#logo.second-logo {
min-height:60px;
opacity:1;
margin: 0px;
-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
transition: all .4s ease-in-out;
}
#logo {
max-height:0px;
opacity:0;
display:inherit;
margin: 0 0 0 0;
-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
transition: all .4s ease-in-out;
}
#main-header {
overflow: hidden;
}	
}
/*********************************
STYLE ET BUTTONS
**********************************/
.et_pb_button{
color:#ffffff;
}
/*********************************
COPYRIGHT
**********************************/
@media all and (min-width: 980px){
.copyright{
text-align:right;
color:#ffffff;
}
}
@media all and (max-width: 980px){
.copyright{
text-align:center;
color:#ffffff;
}
}